@charset "UTF-8";


main {padding-top: 20px;}
main .content {margin-right: 10px;width: 1000px;}/* 입찰-상세page */
main.nbid .content {width: 1200px;}/* 낙찰-상세page */

/*aside {width: 190px;margin-top: 98px;}*/
aside {width: 190px;}
aside * {font-family: 돋움, Dotum, 'Noto Sans KR', AppleSDGothicNeo-Regular, '맑은 고딕', 'Malgun Gothic', 나눔고딕, 굴림, Gulim, 'Apple SD Gothic Neo', sans-serif, verdana;}
aside .correct_box{width: 100%; background-color: #f0f6ff; border: 1px solid #b4d2ff; border-radius: 4px; box-sizing: border-box; padding: 10px 10px;}
/*aside .correct_box h3{font-family: 'Noto Sans KR'; font-weight: 500; font-size: 14px;}*/
aside .correct_box h3, aside .correct_box h3 span {font-family: 'Noto Sans KR'; font-weight: 500; font-size: 14px;} /* [2025.10.30][조윤영] 수정 */
aside .correct_box button{font-family: 'Noto Sans KR';}
aside .correct_box.correct_memo textarea{display: block;}
aside .correct_box.correct_btn_box ul{width: 85%; margin: 0 auto;}
aside .correct_box.correct_btn_box ul li{ width: 50%; text-align: center; box-sizing: border-box; background: #fff; border: 1px solid #c2cedb; cursor: pointer; font-family: 'Noto Sans KR';}
aside .correct_box.correct_btn_box ul li.on{background-color: #002e9e; border-color: #002e9e; color: #fff;}
aside .correct_box.correct_btn_box ul li:first-child{border-radius: 4px 0 0 4px;}
aside .correct_box.correct_btn_box ul li:last-child{margin-left: -1px; border-radius: 0 4px 4px 0;}
aside p.title{font-size: 14px; font-weight: 500; font-family: 'Noto Sans KR';}
aside table{width: 190px; border-top: 1px solid #a1adc1; border-left: 1px solid #a1adc1;}
aside table th {padding: 5px 0; height: 28px; font-size: 13px; letter-spacing: -1px; border-right: 1px solid #a1adc1; border-bottom: 1px solid #a1adc1; text-align: center;}
aside table td {padding: 5px 5px; height: 28px; font-size: 13px; letter-spacing: -1px; border-right: 1px solid #a1adc1; border-bottom: 1px solid #a1adc1; overflow: hidden;}

.btn_wrap {margin-bottom: 10px;}

.tech_table.table_basic.detail .title .tech_label{padding: 3px 3px 16px 3px;cursor:auto;}
.tech_table.table_basic.detail .title .tech_label.grade_label{letter-spacing :0.5px;}
.tech_table.table_basic.detail .title .tech_label.mutual_label{padding: 3px 7px 16px 3px;}

.box_schedule{height: 110px;padding: 24px 20px 24px;background-color: #f0f6ff;border-radius: 4px;box-sizing: border-box;}
.box_schedule *,.box_highlight_gray, .box_highlight_gray *,.bar_gray, .bar_gray * {font-family: 돋움, Dotum, 'Noto Sans KR', AppleSDGothicNeo-Regular, '맑은 고딕', 'Malgun Gothic', 나눔고딕, 굴림, Gulim, sans-serif, verdana;}
.box_schedule ul {overflow: inherit;}
.box_schedule ul li {position: relative;text-align: center;overflow: inherit;float: left;}
.box_schedule ul li .time-over {position: absolute;top: -15px;left: 50%;transform: translate(-50%, 0);color: #a1adc1;font-size: 20px;}
.box_schedule ul li .timepoint-active {position: absolute;top: -20px;left: 50%;transform: translate(-50%, 0); color: #0064d5;font-size: 28px;}
.box_schedule ul li p {font-size: 12px;line-height: 18px;margin-top: 20px;letter-spacing: 0;}

.box_schedule .schedule_num_1 ul li {width: 100%;}
.box_schedule .schedule_num_2 ul li {width: 50%;}
.box_schedule .schedule_num_3 ul li {width: 33.3333%;}
.box_schedule .schedule_num_4 ul li {width: 25%;}
.box_schedule .schedule_num_5 ul li {width: 20%;}
.box_schedule .schedule_num_6 ul li {width: 16.6667%;}
.box_schedule .schedule_num_7 ul li {width: 14.28571%;}
.box_schedule .schedule_num_8 ul li {width: 12.5%;}
.box_schedule .line {width: 100%;height: 2px;background-color: #d7dce5;}

.box_highlight_gray {padding: 4px 8px;border: 1px solid #a1adc1;letter-spacing: 0px;border-radius: 4px;font-size: 12px;}

.bar_gray {position: relative;margin-bottom: 10px;padding: 10px 20px;background-color: #f7f7f7; font-size: 15px;font-weight: bold;border-radius: 20px;height: 42px; box-sizing: border-box;}

.graph_box{height: 250px;border-radius: 4px;border: 1px solid #a1adc1;padding: 15px;box-sizing: border-box;}

.whole_text_wrap .announcement_wrap table.announcement_table * {font-family: 돋움, Dotum, 'Noto Sans KR', AppleSDGothicNeo-Regular, '맑은 고딕', 'Malgun Gothic', 나눔고딕, 굴림, Gulim, 'Apple SD Gothic Neo', sans-serif, verdana;}
.whole_text_wrap .announcement_wrap table.announcement_table {width: 100%; border-collapse: collapse; text-align: left; table-layout: fixed;}
.whole_text_wrap .announcement_wrap table.announcement_table th.bid_entire {padding: 10px; border: 1px solid #a1adc1; background: #ebf3fe;}
.whole_text_wrap .announcement_wrap table.announcement_table td.bid_entire {padding: 10px; border: 1px solid #a1adc1; border-top: none;}

#entire_con_wrap {overflow: hidden; position: relative;}
#entire_con_wrap * {font-family: 돋움, Dotum, 'Noto Sans KR', AppleSDGothicNeo-Regular, '맑은 고딕', 'Malgun Gothic', 나눔고딕, 굴림, Gulim, 'Apple SD Gothic Neo', sans-serif, verdana;}

/* [2025.11.20][조윤영] 추가 */
.anal_disable {
    cursor: default !important;
    color: #9e9e9e !important;
    background-color: #f7f7f7 !important;
}
